[KCM Locale]
Name=Congo, The Democratic Republic of the
Name[af]=Kongo, Die Demokratiese Republiek van die
Name[be]=Дэмакратычная Рэспубліка Конга
Name[bg]=ДР Конго
Name[bn]=কঙ্গোর গণতান্ত্রিক প্রজাতন্ত্র
Name[bs]=Kongo, Demokratska republika
Name[ca]=Congo, República Democràtica del
Name[cs]=Kongo
Name[cy]=Congo, Gweriniaeth Democrataidd y
Name[da]=Congo, den demokratiske republik
Name[de]=Kongo, Republik
Name[el]=Κονγκό, Δημοκρατία του
Name[eo]=Kongo, la Demokratia Respubliko de la
Name[es]=Congo, República democrática del
Name[et]=Kongo (DV)
Name[eu]=Kongoko Errepublika Demokratikoa
Name[fi]=Kongon demokraattinen tasavalta
Name[fr]=République Démocratique du Congo
Name[fy]=Kongo, de democratische republyk van de
Name[ga]=Poblacht Dhaonlathach an Chongó
Name[gl]=Congo, República Democrática do
Name[he]=קונגו, הרפובליקה הדמוקרטית של
Name[hi]=डेमोक्रेटिक रिपब्लिक ऑफ कॉगो
Name[hu]=Kongói Demokratikus Köztársaság
Name[is]=Congo, lýðveldið
Name[it]=Congo, Repubblica Democratica del
Name[ja]=コンゴ,民主共和国
Name[lt]=Kongo demokratinė respublika
Name[mk]=Конго, Демократска Република на
Name[mt]=Kongo (RD)
Name[nb]=Kongo
Name[nds]=Kongo (De demokraatsche Republiek)
Name[nl]=Congo, Democratische republiek
Name[nn]=Kongo
Name[pa]=ਕਾਂਗੋ, ਲੋਕਤੰਤਰੀ ਗਣਰਾਜ
Name[pl]=Republika Demokratyczna Kongo
Name[pt]=Congo, República Democrática do
Name[pt_BR]=República Democrática do Congo
Name[ro]=Congo, Republica Democrată
Name[ru]=Демократическая Республика Конго
Name[se]=Kongo
Name[sk]=Demokratická Republika Kongo
Name[sl]=Kongo, demokratična republika
Name[sr]=Конго, Демократска Република
Name[sr@Latn]=Kongo, Demokratska Republika
Name[sv]=Demokratiska republiken Kongo
Name[ta]=கான்கோ, குடியரசு
Name[tg]=Ҷумҳурии демократии Конго
Name[tr]=Demokratik Kongo Cumhuriyeti
Name[uk]=Конго, демократична республіка
Name[uz]=Конго Демократик Республикаси
Name[wa]=Congo, republike democratike
Region=centralafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
# FIXME, Currency is France, symbol is unknown
CurrencySymbol=F
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
